#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-text
version:              1.1.0
visibility:           public
id:                   hslua-module-text-1.1.0-1EiA1KwOBH58nJJlsRjBgZ
key:                  hslua-module-text-1.1.0-1EiA1KwOBH58nJJlsRjBgZ
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           tarleb@hslua.org
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module for text
description:
    UTF-8 aware subset of Lua'\''s `string` module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  527fcf42f9ca21a92475ffd9a569d746
exposed:              True
exposed-modules:      HsLua.Module.Text
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-text-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-text
hs-libraries:         HShslua-module-text-1.1.0-1EiA1KwOBH58nJJlsRjBgZ
depends:
    base-4.15.1.0 hslua-core-2.3.1-5Pr7F3TWsl5JGe8QlZxbdN
    hslua-marshalling-2.3.0-GDxCsgzYfTcAMS7JPdlAWJ
    hslua-packaging-2.3.0-IICgD5twWESDwaXWAvrVS8 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-text/html/hslua-module-text.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-text/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

